a {
  color: inherit;
  text-decoration: inherit;
  background-color: transparent;
}

img {
  display: inline;
}

.navagation-box {
  text-align: center;
  margin: 60px auto;
}

.page-button-prev {
  display: inline-block;
  height: 32px;
  line-height: 32px;
  margin-right: 30px;
}

.page-button-next {
  display: inline-block;
  height: 32px;
  line-height: 32px;
  margin-left: 30px;
  margin-right: 24px;
}

.page-number {
  display: inline-block;
  width: 28px;
  height: 28px;
  line-height: 28px;
}

.page-number:hover {
  color: #003765;
}

.page-choosed:hover {
  color: #fff;
}

.page-number:last {
  margin-right: 40px;
}

.page-choosed {
  background-color: #003765;
  color: #fff;
}

.page-button-prev span,
.page-button-next span {
  display: inline-block;
  background-image: linear-gradient(#003765, #003765);
  background-position: 0 100%;
  background-repeat: no-repeat;
  background-size: 0 1px;
  transition: background-size 0.3s;
  font-size: 16px;
}

.page-button-prev:hover span,
.page-button-next:hover span {
  color: #003765;
  /* background-size: 100% 1px; */
}

.page-disabled {
  display: none;
}

@media screen and (max-width:1024px) {

  .page-button-prev span,
  .page-button-next span,
  .jump-page {
      display: none;
  }

  .page-button-prev {
      margin-right: 24px;
  }

  .page-button-next {
      margin-left: 24px;
      margin-right: 0;
  }
}

a {
  background: 0 0;
  text-decoration: none;
  outline: 0;
  cursor: pointer;
  -webkit-transition: color .2s ease;
  transition: color .2s ease
}

a:active {
  color: #003765;
}

a:active,
a:hover {
  outline: 0;
  text-decoration: none
}

a[disabled] {
  color: #ccc;
  cursor: not-allowed;
  pointer-events: none
}


.page-button-prev:hover span,
.page-button-next:hover span {
    color:  #003765;
    background-size: 100% 1px;
}
